View Single Post
Old 12-22-2007, 05:14 PM   #7 (permalink)
knowme
New Member
 
knowme's Avatar
 
Join Date: Jun 2007
Model: 9700
PIN: 215BB1C2
Carrier: Mobilink
Posts: 11
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by penguin3107 View Post
This link worked for me:
http://www.blackberry.com/livemessenger

h t t p : / / w w w . b l a c k b e r r y . c o m / l i v e m e s s e n g e r

... however, I got an error message saying my device doesn't meet the requirements for installation. I assume this software is carrier and/or device specific.
it works for me as well, but when I click the download button it given and HTTP 500 error and I dont know what does that signify.
Offline   Reply With Quote